<?php
/**
 * The template to display default site footer
 *
 * @package PATHFINDER
 * @since PATHFINDER 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$pathfinder_footer_scheme = pathfinder_get_theme_option( 'footer_scheme' );
if ( ! empty( $pathfinder_footer_scheme ) && ! pathfinder_is_inherit( $pathfinder_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $pathfinder_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'pathfinder_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'pathfinder_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'pathfinder_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'pathfinder_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
